ADD_TRANS_ACTION ~%tutu_var%ANGELO~
BEGIN 4 END
BEGIN 0 END
~SetGlobal("KillPC","GLOBAL",8)
DayNight(MIDNIGHT)~

ADD_TRANS_ACTION ~%tutu_var%ANGELO~
BEGIN 6 END
BEGIN 0 END
~SetGlobal("KillPC","GLOBAL",8)
DayNight(MIDNIGHT)~

REPLACE_STATE_TRIGGER ~%tutu_var%ANGELO~ 7
~InParty("Sharteel")
Global("KillPC","GLOBAL",9)~

ADD_TRANS_ACTION ~%tutu_var%ANGELO~
BEGIN 7 END
BEGIN 0 END
~EscapeArea()~